/*=========================VIEW=========================*/
.view.view-documents.view-id-documents .view-content.row { margin: 0 -15px; row-gap: 30px; }
.view.view-documents.view-id-documents .view-content.row .views-row { padding: 0 15px; }

@media screen and (max-width: 1199px) {
    .view.view-documents.view-id-documents .view-content.row { margin: 0 -12px; row-gap: 20px; }
    .view.view-documents.view-id-documents .view-content.row .views-row { padding: 0 12px; }
}
/*======================================================*/

/*=========================TEASER=========================*/
.node.node--type-document.clearfix::after { display: none; }
.node.node--type-document.node--view-mode-teaser {
    display: flex;
    flex-direction: row;
    gap: 15px;
    min-height: 195px;
    height: 100%;
    border-radius: 30px;
    padding: 34px 25px 38px 25px;
    background: #e1dff3;
}
.node.node--type-document.node--view-mode-teaser .field.field--name-field-icon { display: flex; align-items: center; justify-content: center; min-width: unset; flex: 0 0 auto; width: 55px; height: 55px; background: rgba(57, 187, 23, 0.26); border-radius: 100%; }
.node.node--type-document.node--view-mode-teaser .field.field--name-field-icon img { width: 30px; height: 30px; object-fit: cover; }

.node.node--type-document.node--view-mode-teaser .group-right { display: flex; flex-direction: column; justify-content: space-between; gap: 16px; }
.node.node--type-document.node--view-mode-teaser .group-right .field.field--name-node-title { font: 600 20px var(--font-family); text-transform: uppercase; }

.node.node--type-document.node--view-mode-teaser .group-right .field.field--name-node-link a { display: flex; flex-direction: row; align-items: center; gap: 11px; font: 600 16px var(--font-family); text-transform: uppercase; text-align: center; color: #010101; }
.node.node--type-document.node--view-mode-teaser .group-right .field.field--name-node-link a:hover { color: var(--primary-color); }
.node.node--type-document.node--view-mode-teaser .group-right .field.field--name-node-link a::after {
    content: '';
    width: 24px;
    height: 24px;
    -webkit-mask: url(/sites/all/themes/vesta_theme/image/icons/arrow-right-black.svg) no-repeat;
    mask: url(/sites/all/themes/vesta_theme/image/icons/arrow-right-black.svg) no-repeat;
    -webkit-mask-size: cover;
    mask-size: cover;
    background-color: #010101;
    transition: background-color 0.4s ease;
}
.node.node--type-document.node--view-mode-teaser .group-right .field.field--name-node-link a:hover::after { background-color: var(--primary-color); } 

@media screen and (max-width: 1199px) {
    .node.node--type-document.node--view-mode-teaser .group-right .field.field--name-node-title { font-size: 16px; }
}
@media screen and (max-width: 991px) {
}
@media screen and (max-width: 767px) {
    .node.node--type-document.node--view-mode-teaser { padding: 30px 15px 34px 15px; gap: 10px; }
    .node.node--type-document.node--view-mode-teaser .field.field--name-field-icon { width: 40px; height: 40px; }
    .node.node--type-document.node--view-mode-teaser .field.field--name-field-icon img { width: 23px; height: 23px; }
}
@media screen and (max-width: 575px) {
    .node.node--type-document.node--view-mode-teaser { padding: 34px 25px 38px 25px; gap: 15px; }
    .node.node--type-document.node--view-mode-teaser .field.field--name-field-icon { width: 55px; height: 55px; }
    .node.node--type-document.node--view-mode-teaser .field.field--name-field-icon img { width: 30px; height: 30px; }
}
/*========================================================*/
